using GameAtlas.Views;

namespace GameAtlas;

public partial class AppShell : Shell
{
	public AppShell()
	{
		InitializeComponent();

        Routing.RegisterRoute(nameof(PageJeu), typeof(PageJeu));

        Routing.RegisterRoute(nameof(PageAdmin), typeof(PageAdmin));
    }
}
